﻿@charset "utf-8";

body{ font-family: "微软雅黑"; min-width: 1000px; padding: 0; margin: 0; }
ul,ol,li,p,span,em,i,a{ padding: 0; margin: 0; list-style: none; font-style: normal; text-decoration: none; color:#000; }
h1,h2,h3,h4,h5,h6,p,ul,ol,li,span,a,em,i,img{padding: 0; margin: 0; list-style: none; text-decoration: none; font-style: normal; color: #202020;}
ul{ letter-spacing: -4px; } li{letter-spacing: normal;}
img{ border-style:none; }
.cl{ clear: both; } .fl{ float: left; } .fr{ float: right; }
.mt30{ margin-top: 30px; } .mt40{ margin-top: 40px; } .mt50{ margin-top: 50px; } .mt70{ margin-top: 70px; } .mt100{ margin-top: 100px; }
.icon{ background: url(/images/icon.png) no-repeat; }



/*首页样式*/
.top{ width: 100%; height: 30px; line-height: 30px; background: #f2f2f2; border-bottom: 1px solid #ebebeb; }
.topmost{ font-size: 12px; }
.w1000{ width: 1000px; margin: auto; }
.shoucang em{ width: 65px; height: 11px; line-height: 11px; border-left: 1px solid #7e7e7e; display: inline-block; text-align: center; }
.shoucang em:first-child{ border-left: 0; }
.headcontent{ padding: 20px 0; *zoom:1; }
.hleft span{ display: inline-block; vertical-align: middle; }
.logo{ width: 214px; height: 66px; }
.htext em{ display: block; }
.htext .bigfont{ font-size: 23px; }
.htext .smallfont{ font-size: 15px; letter-spacing: 2px; }
.servicepic{ width: 218px; height: 60px; }

.daohang{ width: 100%; height: 45px; background: #e30000; }
.nav ul li{ width:14.1%; line-height: 45px;float: left; text-align: center; border-right: 1px solid #bc0000; border-left: 1px solid #ff9595;  }
.nav ul li:first-child{ border-left: 0; }
.nav ul li:last-child{ border-right: 0; }
.nav ul .current{ background: #ce0000; }
.nav ul li a{ font-size: 16px; color: #fff; display: block; }

.banner{width: 100%; height: 416px; position: relative; }
.banner ul{ position: absolute; top: 0; left: 0; }
.banner ul li{ height: 416px; }
.banner ol{ width: 150px; position: absolute; top: 380px; left: 900px; }
.banner ol li{ width: 18px; height: 18px; background: #666; margin: 0 5px; border-radius: 10px; display: inline-block; *float: left;}
.banner ol .this{ background: #e30000; }

.sectitle{ text-align: center; }
.sectitle .cn{ font-size: 24px;}
.sectitle span em{ display: inline-block; vertical-align: middle; }
.line{ width: 150px; height: 1px; background: #e30000; }
.en{ color: #e30000; text-transform: uppercase; margin-left: 20px; margin-right: 20px; }
.advan{ position: relative; }
.advan img{ width: 541px; height: 498px; }
.advan>span,.advan>p{ position:absolute; }
.advan>span{ font-size: 18px; font-weight: bold; color: #fff; }
.advan>p{ font-size: 18px; font-weight: bold; color: #e30000; width: 450px; height: 100px; overflow: hidden; }
.advan>p span{ font-size: 15px; font-weight: normal; color: #000; margin-top: 10px; display: block; }
.advan>p span em{ color: #e30000; }
.advan .advan_span1{ top: 314px; left:390px; }
.advan .advan_span2{ top: 370px; left:383px; }
.advan .advan_span3{ top: 425px; left:328px; }
.advan .advan_p1{ top: 70px; left:450px; }
.advan .advan_p2{ top: 200px; left:515px; }
.advan .advan_p3{ top: 350px; left:565px; }

/*首页>产品回收*/
.promenu{ width: 240px; }
.promenu_tit{  font-size: 20px; color: #fff; width: 90%; height: 65px; line-height: 65px; background: #e30000; background: -webkit-linear-gradient(left,#e60000, #fe3d3d); background: -o-linear-gradient(left,#e60000, #fe3d3d); background: -moz-linear-gradient(left,#e60000, #fe3d3d); background: linear-gradient(left,#e60000, #fe3d3d); padding-left: 10%; display: block; }
.promenu ul{ background: #ebebeb; }
.promenu ul li{ height: 56px; line-height:56px; border-top: 1px solid #fff; *height: 50px; *line-height: 50px; }
.promenu ul li:first-child{ border-top: 0; }
.promenu ul li a{ font-size: 17px; padding-left: 15%;  display: block; }
 .promenu ul li:hover {background:#fe3d3d; color:#fff !important; }
 .promenu ul li:hover a{color:#fff !important;  }
.promenu .current {background:#fe3d3d; color:#fff !important;}
.promenu .current a{ color:#fff !important;}
.promore{ font-size: 14px; margin-left: 445px; }
.promore:hover a{ color: #e30000; }
.proright{ width: 740px; }
.prorectit{ border-bottom: 1px solid #e30000; line-height: 30px; }
.pbiaoti{ font-size: 18px; }
.pbiaoti em{ font-size: 16px; text-transform: uppercase; color: #e30000; margin-left: 10px;}
.proright ul{ margin:0 -3px; *width: 748px; }
.proright ul li{ width: 236px; margin: 11px 6px; display: inline-block; *float: left; text-align: center; }
.proright ul li span{ margin-top: 10px; display: block; }
.proright ul li span a{ display: block; }
.proright ul li img { width:236px; height:190px; }

/*首页>产品滚动*/
.gundong{ width: 100%; height: 136px; margin-top: 20px; position: relative; overflow: hidden; }
.gundong ul{ margin:0 -5px 0 -7px; position: absolute; width: 1015px\0; *width: 1008px; }
.gundong ul li{ width: 160px; height: 136px; margin: 0 4px; display: inline-block; *float: left; }
.gdbtn{ width: 100%; z-index: 10; position: absolute; top:50px; left:0; *width: 99.8%; }
.gdbtn span{ width: 25px; height: 40px; background:rgba(255,255,255,0.7); background: #f0f0f0\0; border:1px solid #c9c9c9; display:block; }
.gdbtn span em{ width: 20px; height: 31px; margin: 5px auto 0; display: block; }
.prew{ background-position: -538px 0; }
.next{ background-position: -581px 0; }

/*首页>回收步骤*/
.huishou ul{ height: 195px; }
.huishou ul li{ width: 20%; margin-left: 6.5%; display: block; vertical-align: top; display: inline-block; *float: left; text-align: center; }
.huishou ul li:first-child{ margin-left: 0; }
.stepicon{ background: url(/images/hicon.png) no-repeat; }
.huishou ul li span{ width: 156px; height: 156px; margin: 0 auto; display: block; }
.huishou ul li .step1{ background-position: 0 0; }
.huishou ul li .step2{ background-position: -165px 0; }
.huishou ul li .step3{ background-position: -329px 0; }
.huishou ul li .step4{ background-position: -494px 0; }
.huishou ul li i{ font-size: 14px; font-weight:bold; margin-top: 15px; display: block; }

/*首页>回收案例*/
.reccase ul{ height: 330px; }
.reccase ul li{ width: 30%; margin-left:4.8%; display: inline-block; *float: left; vertical-align: top; text-align: center;  }
.reccase ul li:first-child{ margin-left: 0; }
.reccase ul li p{ font-size: 15px; margin-top: 15px;  font-weight:bold; }
.reccase ul li span{ font-size: 14px; color: #444; padding: 0 10px; margin-top: 10px; display: block; }

/*首页>公司简介*/
.company>div{ vertical-align: top; }
.comleft{ width: 362px; }
.comright{ width: 600px; }
.comright p{ color: #444; line-height: 28px; margin-top: 25px; text-indent: 2em; font-size:14px; }
.comright p a{ color: #e30000; }

/*首页>常见问题等*/
.common .sidebox{ width: 315px; float: left; margin-left: 27px; }
.common>div:first-child{ margin-left: 0; }
.publictit{ font-size: 18px; height:55px; line-height: 55px; background: #ebebeb;  padding-left: 20px;border-radius: 10px 10px 0 0;  }
.publictit .pubmore{ font-size: 14px; margin-left: 170px; }
.publictit .pubmore a:hover{ color: #e30000; }
.pulist{ height: 350px; padding:5px 15px 15px; border: 1px solid #ebebeb; border-top: 2px solid #e30000; }
.pobox{ height: 350px; position: relative; overflow: hidden;  }
.cjcontent ul li{ padding: 12px 0; border-top: 1px dashed #bababa; }
.cjcontent ul li:first-child{ border-top: 0; }
.cjcontent ul li p{ font-size: 17px; }
.cjcontent ul li span{ font-size: 14px; color: #666; margin-top: 3px; display: block; }
.xwcontent ul li{  font-size: 15px; margin: 20px 0; }
.xwcontent ul li em{ width: 5px; height: 13px; margin-right: 5px; display: inline-block; vertical-align: middle; }
.sq{ background-position: 0 0; }
.xwcontent ul li span{ width:190px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; display: inline-block; vertical-align: middle; }
.xwcontent ul li i{ display: inline-block; vertical-align: middle; }
.xwcontent ul li:hover span{ color: #e30000; }
.xwcontent ul li:hover i{ color: #e30000; }
.xwcontent ul li:hover .sq{ background-position: 0 -13px; }
.normalques ul li{ padding: 10px 0; border-top: 1px dashed #bababa; }
.normalques ul li:first-child{ border-top: 0; }
.normalques ul li span{ margin-top: 5px; display: block; }
.normalques ul li span em{ font-size: 16px; width: 27px; height: 27px; line-height: 27px; color:#fff;border-radius: 30px; margin-right: 10px; display: inline-block; text-align: center; vertical-align: top;}
.normalques ul li .ques em{ background: #c7c7c7; }
.normalques ul li .anwser em{ background: #ff9393; }
.normalques ul li .ques i,.normalques ul li .anwser i{ width: 246px; height:25px; overflow:hidden; display: inline-block; }
.normalques ul li .anwser i{ font-size: 14px; color: #666; height:40px; overflow:hidden; }
.link span{ padding:0 10px; }
.link span a:hover{ color: #e30000; }
.link span:first-child{ padding-left: 0; }

.service_inner ul li{ font-size: 18px; font-weight: bold; color: #000; display: inline-block; margin-left: 147px; *float: left; }
.service_inner ul li:first-child{ margin-left: 0; }
.service_inner ul li span{ width: 52px; height: 60px; display: inline-block; margin-right: 15px; vertical-align: middle; }
.cx{ background-position: -21px 0; }
.cn{ background-position: -92px 0; }
.gt{ background-position: -163px 0; }
.hz{ background-position: -232px 0; }


/*尾部样式*/
.footer{ background: #1c1c1c; padding: 30px 0; }
.end{ text-align: center; }
.end a{ color: #d9d9d9; }
.fg{ width: 1px; height: 10px; background: #6c6c6c; margin: 0 20px; display: inline-block; vertical-align: middle; }
.copyright{ font-size: 15px;  color: #d9d9d9;margin-top: 20px; }


/*产品页面样式*/
.site{ width: 100%; height: 70px; line-height: 70px; background: #ebebeb; margin-top: 10px; }
.seat span{ color: #7b7b7b; padding-left: 10px; }
.seat span a{ color: #333; }
.seat span a:hover{ color: #e30000; }
.seat span em{ width: 8px; height: 10px; margin-left: 15px; display: inline-block; *margin-bottom: 5px; }
.you{ background-position: -292px 0; }


.product_left{ width: 228px; }
.menulist .promenu_tit{ width: 90%; padding-left: 5%; height: 55px; line-height: 55px; }
.menulist ul{ width: 186px; background: #fff; padding: 0 20px; border: 1px solid #ebebeb; border-top: 0; }
.menulist ul li{ height: 50px; line-height: 50px; border-top: 1px solid #ebebeb; }
.menulist ul li a{ padding-left: 0; }

.service_title{font-size: 20px; color: #fff; width: 95%; *width: 94.6%; padding-left: 5.1%; height: 55px; line-height: 55px; background: #e30000; background:-webkit-linear-gradient(left,#e60000, #fe3d3d); background: -o-linear-gradient(left,#e60000, #fe3d3d); background: -moz-linear-gradient(left,#e60000, #fe3d3d); background: linear-gradient(left,#e60000, #fe3d3d); display: block; }
.servicebox{ padding: 15px 7px; border: 1px solid #ebebeb; }
.kefu span{ margin-left: 20px; display: inline-block; }
.kefu span:first-child{ margin-left: 0; }
.kefu span a{ font-size: 15px; display: block; }
.kefu span a em{ width: 27px; height: 27px; background: url(/images/QQ.jpg) no-repeat center center; margin-right: 5px; display: inline-block; vertical-align: middle; }
.worktime{ margin-top: 20px; }
.worktime p{ margin-bottom: 10px; }
.worktime span{ font-size: 15px; color: #666; display: block; }

.product_right{ width: 760px; }
.proad{ width: 760px; }
.produc_list{ padding: 15px 15px 50px; margin-top: 20px; border: 1px solid #ebebeb; *height: 1000px; }
.produc_list>p{ border-bottom: 1px solid #ebebeb; line-height: 35px; text-transform: uppercase; }
.produc_list p span{ font-size: 18px; height: 35px; margin-right: 20px; margin-bottom: -1px; border-bottom: 2px solid #e30000; display: inline-block; }
.produc_list ul{ margin: 0 -9px; *height: 850px; }
.produc_list ul li{ width: 228px; margin: 25px 9px 0; border: 1px solid #ebebeb; display: inline-block; *float: left; }
.produc_list ul li img{ width: 224px; height: 154px; padding: 2px; margin:auto; }
.protext{ background: #ebebeb; padding: 15px; }
.protext p{ font-size: 15px; font-weight: bold; width: 100%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; text-align: center; }
.protext span{ font-size: 14px; color: #666; height: 40px; margin-top: 8px; overflow: hidden; display: block; }
.fanye{ text-align: center; }
.fanye span{ background: #eaeaea; display: inline-block; }
.fanye span a{ padding: 5px 15px; display: block; }
.fanye span:hover a{background: #e30000; color: #fff;}


/*新闻页面样式*/
.newsleft{ border:1px solid #c9c9c9; }
.newsleft .promenu_tit{ padding-left: 10.1%; }
.newsleft ul{ min-height: 300px; }
.newsleft ul li{ height: 45px; line-height: 45px; padding-left: 15%; }
.newsleft ul li:hover a{ color: #e30000; }
.newsleft ul .xz{ background: #ebebeb;}
.newsleft ul .xz:hover a{ color: #000; }
.news{ padding-bottom: 50px; border: 1px solid #c9c9c9; }
.newslist ul li{ padding: 20px; margin-top: 30px; }
.newslist ul li:first-child{ margin-top: 0; }
.newslist ul li:hover{ background: #ebebeb; }
.newslist ul li:hover .date{ border-color: #e30000; }
.newslist ul li span{ height: 100px; display: inline-block; vertical-align: middle; }
.date{width: 100px; border: 2px solid #ebebeb; text-align: center; }
.date em{ font-size: 40px; margin-top: 10px; display: block; }
.date i{ font-size: 14px; margin-top: 5px; display: block; }
.newstext{ width: 592px; margin-left: 15px;  }
.newstext em{ font-size: 16px; display: block; }
.newstext i{ font-size: 15px; color: #666; line-height: 23px; margin-top: 8px; display: block; }
.newstext i a{ font-size: 15px; }
.newstext a:hover{ color: #e30000; }
.news_fy{ text-align:center; }
.news_fy span{ border: 1px solid #ebebeb; display: inline-block; }
.news_fy span a{padding: 8px 15px; display: block;}
.news_fy span:hover{ border-color: #e30000; }
.fyactive a{ color: #fff; background: #e30000; }
.news_fy .fyactive:hover{ border-color: #ebebeb; }


/*关于我们页面样式*/
.about_company{ position:relative; }
.compic{ width: 340px; height: 238px; position: absolute; top: 15%; z-index: 10; }
.gsjs{ width: 610px; background: #fe3c40; padding: 30px 20px 30px 60px; }
.gsjs h3{ font-size: 14px; color: #fff; font-weight: normal; text-transform: uppercase; }
.gsjs h3 span{ font-size: 19px; color: #fff; padding:0 10px;  border-left: 3px solid #fff; }
.gsjs p{ font-size: 16px; color: #fff; line-height: 25px; text-indent: 2em; margin-top: 20px; }
.yuanzetext{ width: 650px; margin-top: 8px; }
.yuanzetext p{ margin-top: 15px; }
.yuanzepic{ width: 308px; height: 205px;}
.sidetitle{ font-size: 18px; padding-left: 5px; border-left: 3px solid #e30000; }
.ts ul{ margin-top: 40px; height: 330px; }
.ts ul li{ width: 250px; height: 330px; margin-left: 124px; display: inline-block; text-align: center; vertical-align: top; *float: left; *margin-left: 120px; }
.ts ul li:first-child{ margin-left: 0; }
.ts ul li img{ width: 200px; height: 200px; margin: auto; -webkit-transition: transform 0.5s; transition: transform 0.5s; }
.ts ul li:hover img{-webkit-transform: scale(1.05,1.05); transform: scale(1.05,1.05); }
.ts ul li p{ font-size: 18px; margin-top: 25px; }
.ts ul li span{ font-size: 15px; color: #555; width: 235px; margin: 10px auto; display: block; }
.sjleft{width: 345px;}
.sjright{ width: 655px; margin-top: -6px; *width: 647px; }
.sjright span{ margin:6px 0 6px 12px; float: left; display: inline-block; }

.zizhi{ position: relative; }
.zizhi_list{ width: 950px; margin: auto; text-align: center; position: relative; }
.zizhi_list ul li{ width: 215px; height: 148px; margin: 0 10px; display: inline-block; *float: left; }

.caselist ul{ border-top: 1px solid #ebebeb; border-left: 1px solid #ebebeb; min-height: 129px; }
.caselist ul li{ width: 19.9%; border-right:1px solid #ebebeb; border-bottom: 1px solid #ebebeb; float: left; }
.caselist ul li img{ margin: auto; }

/*联系我们页面样式*/
.contactus h1{ font-size: 22px; font-weight: normal; color: #e30000; text-align: center; }
.contactus ul{ margin-top: 40px; *height: 325px; }
.contactus ul li{ width: 270px; height: 295px; background: #f2f2f2; padding: 15px 0; margin-left: 94px; display: inline-block; vertical-align: top; -webkit-transition:box-shadow 0.5s; transition:box-shadow 0.5s; *float: left;}
.contactus ul li:hover{ box-shadow: 3px 2px 5px #dbdbdb; }
.contactus ul li:hover img{-webkit-transform: rotate(360deg); transform: rotate(360deg); }
.contactus ul li:first-child{ margin-left: 0; }
.contactus ul li>img{ width: 109px; height: 109px; margin: auto; -webkit-transition:transform 1s; transition:transform 1s; }
.contactus ul li p{ font-size: 16px; font-weight: bold; margin-top: 10px; text-align: center; }
.contactus ul li span{width: 85%; margin: 30px auto 0; display: block; }
.contactus ul li span i{ font-size: 15px; color: #666;  margin-top: 10px; display: block; }
.contactus ul li .address{ width: 50%; height: 35px; line-height: 33px; background: #323231; margin: 30px auto; text-align: center; }
.contactus ul li .address a{ color: #fff; text-transform: capitalize; display: block; }
.contactus ul li .address a:hover{ color: #f0f0f0; }
.contactus ul li .lxwomen{ background: #e30000; }
.contactus ul li span img{ width: 110px; height: 110px; margin: auto;  }

/*在线留言*/
.online h1{font-size: 22px; font-weight: normal; color: #e30000; text-align: center;}
.biaodan{ width: 820px; margin: 40px auto 0; }
.biaodan ul{ margin: 0 -50px; *width: 920px; }
.biaodan ul li{ width:360px; height: auto; background: none; margin: 15px 48px; display: inline-block; *float: left; }
.biaodan ul li input{ border:1px solid #dedede; font-family: "微软雅黑"; font-size: 16px; width: 290px; height: 35px; line-height: 35px; margin-left: 5px; padding: 0 10px; outline: none; vertical-align: middle; }
.biaodan ul li input:focus{padding:1px 11px; border:1px solid #e30000; }
.qq{ padding-left: 6px; }
.biaodan ul .zhuti,.biaodan ul .liuyan{ width: 100%; }
.biaodan ul .zhuti input{ width: 748px;   }
.biaodan ul .liuyan textarea{ border:1px solid #dedede; font-family: "微软雅黑"; font-size: 16px; width: 748px; height: 300px; max-width: 748px; max-height: 350px; line-height: 30px; padding: 10px; margin-left: 5px; vertical-align: top; text-overflow: auto; outline: none; }
.biaodan ul .liuyan textarea:focus{ border-color:#e30000;  }
.submit{ text-align: center; }
.submit span{ width: 130px; height: 40px; line-height: 40px; background: #dbdbdb; margin-left: 50px; display: inline-block; }
.submit span a{ display: block; }
.submit span:first-child{ background: #e30000; }
.submit span:first-child a{ color: #fff; }


/*产品描述页面样式*/
.detial{ width: 750px; }
.detial>p{ font-size: 16px; border-bottom: 1px solid #dbdbdb; text-transform: uppercase; }
.detial>p span{ font-size: 20px; height: 35px; border-bottom: 2px solid #e30000; margin-right: 10px; margin-bottom: -1px; display: inline-block; }
.prodetial{ margin-top: 15px; }
.detialleft{ width: 300px; height: 320px; border: 1px solid #dbdbdb; position: relative; overflow: hidden; }
.detialleft ul{ width: 1200px; top: 15px; left: 0px; position: absolute; }
.detialleft ul li{ margin:0 25px; float: left; }
.detialleft ul li img{ width: 250px; height: 280px;}
.zy{ width: 260px; position: absolute; top: 130px; left:20px; }
.zy span{ width: 25px; height: 35px; background:rgba(0,0,0,0.5); display: block; cursor: pointer; }
.zy span em{ width: 18px; height: 30px; margin:2px auto; display:block; }
.shang{ background-position: -467px 0; }
.xia{ background-position: -510px 0; }
.detialright{ width: 400px; margin-top: 15px; }
.detialright h2{ font-size: 17px; font-weight: bold; line-height: 35px; border-bottom: 1px solid #dbdbdb; }
.detialright p{ margin-top: 15px; }
.js{ font-size: 15px; color: #666; height: 105px; line-height: 25px; overflow: hidden; }
.js i{ font-size: 16px; font-weight: bold; line-height: 30px; display: block; }
.detialright span{ width: 150px; height: 40px; line-height: 40px; background: #e30000; margin-top: 30px; text-align: center; display: block; }
.detialright span a{ color: #fff; display: block; }
.detailtext{ margin-top: 15px; }
.detailtext>p{ border-bottom: 1px solid #dbdbdb; line-height: 45px; }
.detailtext>p span{ font-size: 18px; width: 150px; height: 46px;  background: #fff; margin-bottom: -1px; border: 1px solid #dbdbdb; border-bottom: 0px; border-radius: 5px 5px 0 0; display: inline-block; text-align: center; height: 48px\0; }
.shuoming{ padding:15px; }
.shuoming p{ font-size: 16px; color: #666;  line-height: 27px; text-indent: 2em; margin-top: 30px; }


/*常见问题页面样式*/
.question{ width: 750px; }
.queshead{ font-size: 20px; line-height: 40px; border-bottom: 1px solid #dbdbdb; }
.question ul li{ padding: 10px 0; }
.trable{ font-size: 16px; height: 35px; line-height: 35px; padding:0 10px; }
.trable a{white-space: nowrap; text-overflow: ellipsis; overflow: hidden; cursor: pointer;}
.trable a:hover{ color: #e30000; }
.trable em,.daan .da{ color: #fff; width: 28px; height: 28px; line-height: 28px; background: #666; margin-right: 10px; border-radius: 50px; display: inline-block; vertical-align: middle; text-align: center; }
.daan{ padding: 0 10px; margin-top: 10px; display: none; }
.daan>span{ width: 690px; vertical-align: top; display: inline-block; }
.daan .da{ background: #ff9393; }

/*新闻详情页面样式*/
.news-list{ width: 750px; }
.newsdetail{ padding: 0 15px; }
.newsdetail h3{ font-size: 17px; text-align:center; }
.newsdetail p{ color: #333; line-height: 25px; margin-top: 25px; text-indent: 2em; }
.morexinwen p{ color: #555; margin-top: 5px; }
.morexinwen p a{ color: #000; }
.morexinwen p a:hover{ color: #e30000; }

.dataTables_paginate{text-align:center; width:100%; padding-top:40px; }
.dataTables_paginate a.paginate_active,.dataTables_paginate a.paginate_button{border:1px solid #ddd;padding:3px 9px;margin-right:5px;cursor:pointer;color:#636E7B;line-height:21px;position:relative;background:#fff;display:inline-block;}
.dataTables_paginate>li:first-child>a,.dataTables_paginate>li:first-child>span{border-bottom-left-radius:3px;border-top-left-radius:3px}
.dataTables_paginate a.paginate_button:hover{text-decoration:none!important;background-color:#e90200;color:#fff}
.dataTables_paginate a.current,.dataTables_paginate a.current:hover{background-color:#e90200;border-color:#e90200;color:#fff}
.dataTables_paginate a:focus{text-decoration:none}
.dataTables_paginate a.last{margin-right:0}
.paginate_disabled_next,.paginate_disabled_previous,.paginate_enabled_next,.paginate_enabled_previous{float:left;cursor:pointer;padding:6px 15px;display:inline-block;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;color:#666}
.paginate_enabled_next,.paginate_enabled_previous{color:#fff;background:#428BCA;border:1px solid #357EBD}
.paginate_enabled_next:hover,.paginate_enabled_previous:hover{color:#fff;background:#3276B1;border-color:#285E8E;color:#fff;text-decoration:none}
.paginate_disabled_next,.paginate_disabled_previous{border:1px solid #ccc;background-color:#ddd;color:#999}
.paginate_disabled_next:hover,.paginate_disabled_previous:hover{text-decoration:none;color:#999;cursor:default}
.paginate_disabled_next,.paginate_enabled_next{margin-left:5px}
.paging_full_numbers{line-height:21px}
.paging_full_numbers a:active{outline:0}
.paging_full_numbers a:hover{text-decoration:none}
.paginate_button_disabled{opacity:.5}
.paginate_button_disabled:hover{cursor:default!important;background-color:#fff!important}

































































































































































